Subject: Re: bug#41009: Add release date to the title page of Emacs manual (PDF)

From: Glenn Morris <[email-masked]>
Date: Sun, 03 May 2020 13:34:16 -0400

@today is just the date someone runs TeX. It has no significance as to
(eg) when content was last updated. I don't know what "release date"
means to you. If you mean when the FSF produce a published version, only
they could add that date, and it would not be known at the time of the
associated Emacs release. If you mean when the associated Emacs was
released, then I don't see why that date should be added, but it could
eg be extracted from etc/HISTORY, with some small trouble. IMO the
copyright year, which is already there, is good enough.